## test
Class TestInline

    java.lang.Object
      test.TestInline

    public class TestInline

extends java.lang.Object

Test class for inline sbc translation.

Constructor Summary
`TestInline()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestInline

    public TestInline()

Method Detail

### main

    public static void main(java.lang.String[] args)